@media only screen and (min-width:1700px) and (max-width:1899px) {
    #header {
        padding: 20px 20px;
    }

    .header-contact {
        margin: 0 20px 0 20px;
    }

    #header .logo {
        width: 20.111rem;
    }
}

@media (max-width: 1700px) {
    html {
        font-size: 16px;
    }

    body h2 {
        font-size: 3.511rem;
    }

    body h2 span {
        font-size: 3.644rem;
    }

    #header {
        padding: 20px;
    }

    #header a.btn-main {
        padding: 12px 20px;
    }

    .header-contact {
        margin: 0 15px 0 25px;
    }

    #header .logo {
        width: 16.111rem;
    }

    #header ul#menu-header-menu {
        display: flex;
        align-items: center;
        gap: 1.467rem;
    }

    .header-contact {
        padding-left: 46px;
    }

    .header-contact a {
        font-size: 21px;
    }

    .header-contact p.text {
        font-size: 12px;
        padding-bottom: 3px;
    }

    .header-contact a::before {
        width: 40px;
        height: 40px;
    }

    .practice-area {
        min-height: 73.889rem;
    }

    .national-recognition .wrap h3 {
        font-size: 4.011rem;
    }

    .national-recognition .wrap:last-child {
        margin-top: 5.989rem;
    }

    .personal-injury-lawyer {
        margin-bottom: -29.178rem;
    }

    .leading-firm .wrap {
        grid-template-columns: 44.556rem auto;
        padding-right: 2.889rem;
        margin-top: 4.667rem;
    }

    .accolades-honors .content::before {
        right: -1rem;
        bottom: -1rem;
    }

    .accolades-honors .square1::after,
    .accolades-honors .square2::before {
        right: -1rem;
    }

    .accolades-honors .square2::before {
        bottom: -1rem;
    }

    .accolades-honors .square2::after {
        bottom: -1.033rem;
    }

    .footer-cta,
    .blog-home {
        padding-bottom: 5rem !important;
    }

    .rooted-in-sec {
        margin-top: 0;
        min-height: 33.711rem;
        align-items: baseline;
        padding-top: 8rem;
        background-position: 100% 100%;
    }

    footer .footer-bottom {
        margin: 3.444rem 0 0;
        padding: 1.778rem 0;
    }

    .gform_wrapper.gravity-theme form input[type=submit] {
        padding: 22px 70px !important;
    }

    .bio-info .wrap .single .content {
        padding: 2.633rem 1.722rem;
    }

    .integrity-sec {
        min-height: 39.444rem;
    }

    .meet-team ul li h3 {
        font-size: 2.044rem;
    }

    .winning-result ul.proven-result-list li p.amount {
        font-size: 3.089rem;
    }

    .winning-result ul.proven-result-list li p.top-text {
        letter-spacing: 4.6px;
    }

    .bio-banner ul li p {
        font-size: 0.978rem;
    }

    .blog-list ul li a.title {
        font-size: 1.467rem;
    }

    .blog-detail h1 {
        font-size: 3.611rem;
        letter-spacing: -0.5px !important;
    }

    table tr:first-child td {
        font-size: 1.367rem;
        letter-spacing: 0;
    }

    .blog-detail .blog-cta {
        margin: 2.444rem 0;
    }

    .practice-area-detail {
        margin-bottom: 0;
    }

    .practice-area-detail .sidebar .pa-list hr {
        margin: 1.067rem 0;
    }

    /* .video-grid:not(:first-of-type) {
        margin-bottom: 0 !important;
    } */
}

@media (max-width: 1499px) {
    html {
        font-size: 14px;
    }

    html.menu-open {
        overflow: hidden;
    }

    body h2 {
        font-size: 3.211rem;
    }

    /* body h2 span {
        font-size: 3.244rem;
    } */

    a.btn-main {
        font-size: 14px;
        padding: 17px 30px;
    }

    .header-contact {
        margin-left: auto;
    }

    #header .res_navigation {
        margin-left: 20px;
        display: block;
    }

    #header .main-menu {
        position: fixed;
        inset: 0;
        background: #030d2c;
        z-index: 1;
        padding: 100px 15px 0;
        transform: translateX(100%);
        transition: all ease 0.3s;
        /* order: 1;
        margin-left: 20px; */
    }

    html.menu-open #header .main-menu {
        transform: translateX(0%);
    }

    #header .main-menu ul#menu-header-menu {
        flex-direction: column;
        justify-content: left;
        align-items: baseline;
        gap: 0;
        max-height: 70vh;
        overflow-y: auto;
    }

    #header ul#menu-header-menu>li>a {
        font-size: 20px;
    }

    #header ul#menu-header-menu>li {
        width: 100%;
        border-bottom: 1px solid rgba(255 255 255 / 0.6);
        padding: 20px 0;
    }

    #header ul#menu-header-menu>li>ul.sub-menu {
        position: static;
        background: transparent;
        padding: 0;
        margin-top: 20px;
        width: 100%;
        opacity: 1;
        visibility: visible;
        transition: none;
        margin-left: 20px;
        margin-right: 20px;
    }

    #header ul#menu-header-menu>li>ul.sub-menu li {
        padding: 15px;
        margin: 0;
        border-bottom: 1px solid rgba(255 255 255 / 0.6);
        border-radius: 0;
    }

    #header ul#menu-header-menu>li>ul.sub-menu li:last-child {
        border-bottom: 0;
    }

    #header ul#menu-header-menu>li>ul.sub-menu li a {
        font-size: 16px;
        color: #fff;
        padding: 0;
    }

    #header ul#menu-header-menu>li.menu-item-has-children::after {
        content: none;
    }

    #header ul#menu-header-menu span.submenu-click-arrow {
        height: 50px;
        width: 50px;
        background-size: 10px;
        background-position: center;
        top: 0;
        pointer-events: all;
    }

    #header ul#menu-header-menu>li.open>span.submenu-click-arrow {
        transform: rotate(181deg);
    }

    #header ul#menu-header-menu>li>ul.sub-menu li:hover,
    #header ul#menu-header-menu>li>ul.sub-menu li.current-menu-item {
        background: #DAA62E;
    }

    #header ul#menu-header-menu>li>ul.sub-menu li:hover a,
    #header ul#menu-header-menu>li>ul.sub-menu li.current-menu-item a {
        color: #000;
    }

    #header .logo {
        width: 24.111rem;
    }

    .banner {
        padding-top: 9.011rem;
    }

    .banner .wrap {
        grid-template-columns: auto 35.5rem;
    }

    .banner .wrap .left-col {
        padding-top: 4.778rem;
    }

    .personal-injury-lawyer {
        margin-top: -13.667rem;
        margin-bottom: -27.978rem;
    }

    .personal-injury-lawyer h3 {
        font-size: 2.6rem;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

    .proven-result ul {
        margin-top: 2.633rem;
    }

    .proven-result ul li p.amount {
        font-size: 2.833rem;
        margin: 0 0 0.833rem;
    }

    .proven-result ul li p.top-text {
        letter-spacing: 4.3px;
    }

    .leading-firm .wrap .left img.small-img {
        width: 11rem;
    }

    .leading-firm .right p {
        margin-bottom: 1.167rem;
    }

    .leading-firm .right a.btn-main {
        margin-top: 0.511rem;
    }

    .national-recognition .wrap h3 {
        font-size: 3.211rem;
    }

    /* .national-recognition .wrap h3 span {
        font-size: 3.744rem;
    } */

    .national-recognition .wrap a.btn-main {
        margin-top: 1.778rem;
    }

    .accolades-honors .img-wrap {
        padding-right: 5rem;
    }

    .accolades-honors .content {
        padding-top: 2rem;
    }

    .accolades-honors .content::before {
        right: -4rem;
        bottom: -4rem;
    }

    .accolades-honors .square1::after,
    .accolades-honors .square2::before {
        right: -4rem;
    }

    .accolades-honors .square2::before {
        bottom: -4rem;
    }

    .accolades-honors .square2::after {
        bottom: -4.033rem;
    }

    .accolades-honors {
        padding-bottom: 12.778rem !important;
    }

    .client-stories {
        padding: 7rem 0 3.722rem;
    }

    .blog-home .mian-wrap {
        margin: 0 6rem;
    }

    .blog-home .blog-button-next,
    .blog-home .blog-button-prev {
        right: -4.856rem;
    }

    .blog-home .blog-button-prev {
        left: -4.856rem;
    }

    .blog-home h3.title {
        font-size: 1.467rem;
    }

    .blog-home a.btn-main {
        padding: 0.8rem 1.467rem;
    }

    ul.social li a {
        width: 2.6rem;
    }

    footer .footer-wrap .first p.content,
    footer .footer-wrap ul.link li a,
    footer .footer-wrap a.address,
    footer .footer-bottom ul.policy-list li a,
    footer .footer-bottom p.copyright {
        font-size: 1rem;
    }

    .blog-home .img-wrap {
        height: 13.867rem;
    }

    p.banner-small-title {
        letter-spacing: 3.2px;
        margin-bottom: 0.756rem !important;
    }

    .integrity-sec p.text {
        font-size: 1.2rem;
    }

    .meet-team ul li {
        padding: 2.356rem 1.878rem;
    }

    .meet-team ul li h3 {
        font-size: 1.744rem;
    }

    .footer-cta .call-wrap .call a {
        font-size: 1.7rem;
    }

    .footer-cta .call-wrap span {
        font-size: 2.833rem;
    }

    .winning-result p.sub-text {
        font-size: 1.1rem;
    }

    .winning-result h3 {
        font-size: 1.944rem;
        margin-bottom: 2.233rem;
    }

    .bio-content .wrap .left {
        padding-bottom: 5rem;
    }

    .blog-detail h1 {
        font-size: 3.011rem;
    }

    table tr:first-child td {
        padding: 0.833rem 1.667rem;
    }

    .blog-detail .blog-wrap {
        grid-template-columns: 58.111rem auto;
        gap: 3.556rem;
    }

    .blog-detail .post-meta {
        max-width: 58.111rem;
    }

    .blog-detail .blog-wrap .content h2,
    .blog-detail .blog-wrap .content h3,
    .blog-detail .blog-wrap .content h4,
    .blog-detail .blog-wrap .content h5,
    .blog-detail .blog-wrap .content h6,
    .common-temp h2,
    .common-temp h3,
    .common-temp h4,
    .common-temp h5,
    .common-temp h6 {
        font-size: 2.144rem;
        margin: 1.978rem 0 1.111rem;
    }

    .blog-detail .blog-wrap .content h3,
    .common-temp h3 {
        font-size: 1.744rem;
    }

    .blog-detail .blog-wrap .content h4,
    .common-temp h4 {
        font-size: 1.367rem;
    }

    .blog-detail .blog-wrap .content h5,
    .common-temp h5 {
        font-size: 1.089rem;
    }

    .blog-detail .blog-wrap .content h6,
    .common-temp h6 {
        font-size: 1rem;
    }

    .contact-banner {
        padding-top: 10rem;
        min-height: 28.333rem;
    }

    .video-grid .video-thumb .play-btn img {
        width: 5rem;
    }

    .video-grid .video-card p {
        font-size: 1.567rem;
    }
}

@media (max-width: 1279px) {
    .banner .wrap {
        grid-template-columns: auto 31.5rem;
        /*gap: 4.556rem;*/
    }

    body h1 {
        font-size: 3.867rem;
    }

    body h2 {
        font-size: 3.011rem;
        padding-bottom: 30px;
    }

    body h2::before {
        height: 16px;
        width: 152px;
    }

    .banner p {
        margin: 1.111rem 0 2.278rem !important;
    }

    .personal-injury-lawyer .img-wrap {
        width: 39.167rem;
    }

    .personal-injury-lawyer {
        margin-top: -11.667rem;
        margin-bottom: -25.978rem;
        min-height: 69.889rem;
    }

    .proven-result ul li {
        height: 18.144rem;
    }

    .proven-result ul li a.more {
        bottom: 5.244rem;
    }

    .leading-firm .wrap .left img.small-img {
        width: 8rem;
    }

    .leading-firm .wrap {
        grid-template-columns: 32.556rem auto;
        padding-right: 2.889rem;
        margin-top: 2.667rem;
        gap: 4.944rem;
    }

    .national-recognition .wrap .image {
        flex: 0 0 35rem;
    }

    .national-recognition .wrap {
        gap: 4.944rem;
    }

    .national-recognition .wrap .image::before {
        height: 27.222rem;
    }

    .national-recognition .wrap .image::after {
        height: 26.889rem;
    }

    .accolades-honors .content::before {
        content: none;
    }

    .accolades-honors .square1::before,
    .accolades-honors .square1::after,
    .accolades-honors .square2::before,
    .accolades-honors .square2::after {
        content: none;
    }

    .accolades-honors .img-wrap {
        padding-right: 0;
        margin-top: 3.556rem;
        align-items: center;
    }

    .accolades-honors .content {
        padding-top: 0;
    }

    .client-stories .swiper.review-slider .review p {
        font-size: 1.7rem;
        letter-spacing: 0;
    }

    .client-stories h2 {
        padding-bottom: 0;
    }

    .client-stories .swiper.review-slider p.sub-review {
        font-size: 1.211rem;
        margin: 0 auto 2.289rem;
    }

    .blog-home .img-wrap {
        height: 11.867rem;
    }

    footer .footer-wrap .practice-list ul.menu {
        gap: 0 27px;
    }

    footer .footer-wrap .quick-links {
        margin-right: 2.444rem;
    }

    footer .footer-wrap .first p.content {
        max-width: 22rem;
    }

    footer .footer-wrap .logo {
        width: 19.111rem;
    }

    .quote .wrap p.quote {
        font-size: 1.7rem;
        letter-spacing: 0;
    }

    .bio-info {
        margin: 5rem 0;
        padding: 5rem 0;
    }

    .bio-info .wrap .single h3 {
        font-size: 1.844rem;
    }

    .proven-excellence {
        padding-top: 7.167rem;
        padding-bottom: 5.778rem;
    }

    .winning-result ul.proven-result-list li {
        padding: 2.933rem 2.233rem 3.244rem;
    }

    .bio-banner {
        padding-top: 10rem;
        min-height: 23.222rem;
        padding-bottom: 3.444rem;
    }

    .bio-content .wrap {
        gap: 3.556rem;
    }

    .bio-content .wrap .content h3 {
        font-size: 1.467rem;
        letter-spacing: 0;
    }

    .bio-content .pa-sec {
        margin: 2.833rem 0 3.867rem;
    }

    .bio-content .pa-sec ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .bio-content h2 {
        font-size: 2.144rem;
        margin-bottom: 1.367rem;
    }

    .bio-content .wrap .left {
        padding-bottom: 4rem;
        padding-top: 4rem;
    }

    .bio-content .wrap .right .single {
        padding-top: 1.789rem;
        margin-top: 1.789rem;
    }

    .bio-content .wrap .right h3 {
        font-size: 1.489rem;
        margin-bottom: 0.611rem;
    }

    .blog-list ul li a.title {
        font-size: 1.367rem;
    }

    .blog-detail .blog-wrap {
        grid-template-columns: 51.111rem auto;
        gap: 3.556rem;
    }

    .blog-detail .post-meta {
        max-width: 51.111rem;
    }

    .blog-detail h1 {
        font-size: 2.611rem;
    }

    .blog-detail .blog-wrap .content h2,
    .blog-detail .blog-wrap .content h3,
    .blog-detail .blog-wrap .content h4,
    .blog-detail .blog-wrap .content h5,
    .blog-detail .blog-wrap .content h6,
    .common-temp h2,
    .common-temp h3,
    .common-temp h4,
    .common-temp h5,
    .common-temp h6 {
        font-size: 1.844rem;
        letter-spacing: 0;
    }

    .blog-detail .blog-wrap .content h3,
    .common-temp h3 {
        font-size: 1.544rem;
    }

    .blog-detail .blog-wrap .content h4,
    .common-temp h4 {
        font-size: 1.167rem;
    }

    .blog-detail .blog-wrap .content h5,
    .common-temp h5 {
        font-size: 1rem;
    }

    .blog-detail .blog-wrap .content h6,
    .common-temp h6 {
        font-size: 1rem;
    }

    .blog-detail .blog-wrap .content p,
    .blog-detail .blog-wrap .content ul li,
    .blog-detail .blog-wrap .content ol li {
        font-size: 1.1rem;
    }

    table tr:first-child td {
        padding: 1.033rem 1.167rem;
    }

    table tr td {
        line-height: 130%;
        padding: 0.711rem 1.067rem;
    }

    .blog-detail .sidebar p.category-title {
        font-size: 1.6rem;
        letter-spacing: 0;
    }

    .blog-detail .blog-cta {
        padding: 2.633rem 3.089rem;
    }

    .tabs-wrapper .tab-content .card-container .single {
        padding: 2.178rem;
    }
}

@media (max-width: 1120px) {
    .banner {
        padding-top: 6.811rem;
    }

    a.btn-main {
        font-size: 12px;
    }

    body h1 {
        font-size: 3.467rem;
    }

    body h2 {
        font-size: 2.611rem;
    }

    body h2 span {
        font-size: 3.144rem;
    }

    .padding {
        padding: 4.056rem 0;
    }

    .banner .wrap {
        grid-template-columns: auto 27.5rem;
    }

    .banner p {
        margin: 1.411rem 0 1.878rem !important;
    }

    .personal-injury-lawyer {
        margin-top: -10.867rem;
        margin-bottom: -23.978rem;
        min-height: 71.189rem;
        padding: 12.078rem 0 0;
    }

    #header .logo {
        width: 19.111rem;
    }

    .personal-injury-lawyer .img-wrap {
        width: 35.467rem;
    }

    .proven-result ul li {
        height: 16.344rem;
    }

    .proven-result ul li p.amount {
        font-size: 2.333rem;
        margin: 0 0 0.433rem;
    }

    .proven-result ul li p.top-text {
        letter-spacing: 3.1px;
    }

    .proven-result ul li a.more {
        bottom: 3.044rem;
    }

    .practice-area ul {
        grid-template-columns: repeat(3, 1fr);
    }

    .practice-area ul li p.desc {
        padding: 0 2.633rem;
    }

    .national-recognition .wrap h3 {
        font-size: 2.711rem;
    }

    /* .national-recognition .wrap h3 span {
        font-size: 3.144rem;
    } */

    .accolades-honors {
        padding-bottom: 4rem !important;
    }

    .accolades-honors .img-wrap {
        margin-top: 2.156rem;
        grid-template-columns: 1fr;
    }

    .accolades-honors-logo {
        background: #030D2C;
        padding: 4rem 0;
    }

    .accolades-honors-logo .logo-wrap {
        margin-top: 0;
        grid-template-columns: repeat(4, 1fr);
    }

    .client-stories {
        margin-top: 0;
        padding: 4rem 0;
    }

    .client-stories .swiper.review-slider p.sub-review {
        margin: 0 auto 2.289rem;
    }

    .blog-home .img-wrap::before {
        content: none;
    }

    .blog-home .img-wrap {
        height: 16.867rem;
    }

    .rooted-in-sec {
        min-height: 38.711rem;
    }

    .contact-sec {
        margin-top: -21.444rem;
    }

    .gform_wrapper.gravity-theme form input[type=submit] {
        padding: 18px 40px !important;
        font-size: 14px;
    }

    footer .footer-wrap {
        gap: 60px;
    }

    footer .footer-wrap .logo {
        width: 22.111rem;
    }

    footer .footer-wrap .quick-links,
    footer .footer-wrap .practice-list {
        display: none;
    }

    footer .footer-wrap .first p.content {
        max-width: 45rem;
    }

    footer .footer-wrap .call {
        margin-bottom: 0.611rem;
    }

    .about-banner {
        min-height: 29.333rem;
        padding-top: 9.889rem;
        padding-bottom: 3.944rem;
    }

    .quote .wrap img {
        top: -1.878rem;
        width: 4.689rem;
    }

    .quote .wrap {
        padding: 3.889rem 2.956rem 1.667rem;
    }

    .quote .wrap p.name {
        font-size: 1rem;
    }

    .quote .wrap p.quote {
        font-size: 1.5rem;
    }

    .bio-info .wrap {
        grid-template-columns: 1fr;
    }

    .proven-excellence {
        padding-top: 5.167rem;
        padding-bottom: 4.778rem;
    }

    .result-banner {
        min-height: 28.333rem;
        padding-top: 10.333rem;
    }

    .winning-result p.sub-text {
        margin: 1.667rem auto 2.333rem;
    }

    .winning-result ul.proven-result-list li p.amount {
        font-size: 2.489rem;
    }

    .winning-result ul.proven-result-list li p.content {
        font-size: 1rem;
    }

    .bio-content .wrap {
        grid-template-columns: 1fr 22.556rem;
        gap: 1.856rem;
    }

    .bio-content .wrap .content img {
        margin: 1.978rem 0;
    }

    .blog-list ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .blog-list ul .img-wrap {
        height: 21.667rem;
        flex: 0 0 21.667rem;
    }

    .blog-detail .blog-wrap {
        grid-template-columns: 1fr;
        gap: 1rem;
    }

    .blog-detail .post-meta {
        max-width: 100%;
    }

    .tabs-wrapper .tab-content .card-container {
        grid-template-columns: repeat(3, 1fr);
    }

    .tabs-wrapper .tab-content .card-container .single p.pa-name {
        font-size: 1.567rem;
        padding: 1.567rem 0 2.233rem;
    }

    .tabs-wrapper .tab-content .card-container .single img {
        width: 3.4rem;
    }

    .tabs-wrapper .tabs a.tab img {
        height: 1.933rem;
    }

    .practice-area-banner {
        min-height: 25.333rem;
        padding-top: 9.333rem;
    }

    .contact-page .wrap {
        padding: 3.156rem;
    }

    .video-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    html .wow {
        animation-name: none !important;
        visibility: visible !important;
    }
}

@media (max-width: 991px) {
    body h1 {
        letter-spacing: 0;
    }

    .banner .wrap {
        grid-template-columns: 1fr;
    }

    .banner h1 {
        text-align: center;
    }

    .banner p {
        text-align: center;
    }

    .personal-injury-lawyer .img-wrap {
        width: 30.467rem;
    }

    .banner .btn-wrap {
        justify-content: center;
    }

    .banner .wrap {
        grid-template-columns: 1fr;
        gap: 1.456rem;
    }

    .personal-injury-lawyer {
        margin-top: -10.867rem;
        margin-bottom: 0;
        min-height: auto;
        padding: 12.078rem 0 4rem;
    }

    .personal-injury-lawyer h3 {
        font-size: 2.1rem;
        margin-bottom: 0.6rem;
        margin-top: 1rem;
    }

    .proven-result {
        background: #030D2C;
        padding: 1rem 0 4rem;
    }

    .proven-result ul {
        margin-top: 1.633rem;
        grid-template-columns: repeat(2, 1fr);
        padding: 0;
    }

    .proven-result ul li {
        height: 18.344rem;
        margin: 0 auto;
        width: 20rem;
    }

    .leading-firm .wrap {
        grid-template-columns: 1fr;
        padding-right: 0;
        gap: 2.944rem;
    }

    .leading-firm .wrap .left {
        margin-right: 130px;
    }

    .leading-firm .wrap .right {
        padding: 0 15px;
    }

    .leading-firm .wrap .left img.small-img {
        width: 10rem;
    }

    .leading-firm .text {
        max-width: 100%;
        padding: 0 15px;
    }

    .practice-area ul li p.desc {
        padding: 0;
    }

    .practice-area ul li .inner-div {
        padding: 2.178rem 1.111rem;
    }

    .national-recognition h2 {
        margin-bottom: 1.556rem;
    }

    .national-recognition .wrap {
        flex-direction: column-reverse !important;
    }

    .national-recognition .wrap .image {
        flex: unset;
    }

    .national-recognition .wrap h3 {
        margin-bottom: 1.422rem;
    }

    .national-recognition .wrap .image::before {
        height: 46.222rem;
        width: 62.778rem;
        right: 16.222rem;
    }

    .national-recognition .wrap:last-child {
        margin-top: 5.989rem;
    }

    .blog-home .mian-wrap {
        margin: 0 5rem;
    }

    .footer-cta,
    .blog-home {
        padding-bottom: 4rem !important;
    }

    .rooted-in-sec {
        min-height: 32.711rem;
        padding-top: 6rem;
    }

    .contact-sec {
        margin-top: -15rem;
    }

    .gform_wrapper.gravity-theme form .gform_body textarea.large {
        height: 122px;
    }

    footer .footer-wrap .first p.content {
        max-width: 31rem;
    }

    footer .footer-bottom {
        flex-direction: column-reverse;
        justify-content: center;
        gap: 0.9rem;
    }

    ul.social {
        margin: 0 auto;
    }

    footer .footer-bottom p.copyright {
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
    }

    .quote .wrap p.quote {
        font-size: 1.4rem;
    }

    .quote .wrap {
        padding: 3.289rem 2.056rem 1.567rem;
    }

    .proven-excellence {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .integrity-sec {
        min-height: 30.444rem;
    }

    .meet-team ul li {
        padding: 2.156rem 1.478rem;
    }

    .client-stories .swiper.review-slider .review p {
        font-size: 1.5rem;
    }

    .gform_wrapper.gravity-theme form .gform_body input,
    .gform_wrapper.gravity-theme form .gform_body select,
    .gform_wrapper.gravity-theme form .gform_body textarea.large {
        padding: 15px 20px;
    }

    .client-stories h2+img {
        width: 15.5rem;
        margin-top: 1.256rem;
    }

    .winning-result ul.proven-result-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 1.422rem;
    }

    .banner-btn-wrap {
        margin-top: 1.144rem;
    }

    .bio-content {
        padding: 4rem 0;
    }

    .bio-content h2 {
        font-size: 1.744rem;
    }

    .bio-content .wrap {
        grid-template-columns: 1fr;
    }

    .bio-content .wrap .left {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }

    .bio-content .wrap .right {
        margin-top: 0;
    }

    .bio-content .wrap {
        gap: 1.856rem;
    }

    .blog-detail h1 {
        font-size: 2.311rem;
        letter-spacing: 0 !important;
    }

    .blog-detail .sidebar .recent-post ul li p.date {
        font-size: 0.9rem;
    }

    .blog-detail .sidebar .recent-post ul li a {
        font-size: 1.1rem;
    }

    .practice-area-banner {
        min-height: 24.333rem;
        padding-top: 9.333rem;
    }

    .contact-page .wrap .inner {
        grid-template-columns: 1fr;
        gap: 2.556rem;
    }

    .contact-page h2 {
        padding-bottom: 20px;
    }

    .help-sec .wrap {
        gap: 1.222rem;
    }

    .video-grid .video-card p {
        font-size: 1.167rem;
    }

    .video-grid {
        margin-top: 1.878rem;
        margin-bottom: 4.156rem;
    }
}

@media (max-width: 767px) {
    #header {
        padding: 15px;
    }

    #header .logo {
        width: 17.111rem;
    }

    .header-contact,
    #header a.btn-main {
        display: none;
    }

    #header .wrapper {
        justify-content: space-between;
    }

    a.btn-main {
        padding: 14px 20px;
    }

    body h1 br,
    body h2 br {
        display: none;
    }

    body h1 {
        font-size: 2rem;
        letter-spacing: 0.5px;
    }

    body h2 {
        font-size: 2.111rem;
        padding-bottom: 25px;
        letter-spacing: 0;
    }

    body h2::before {
        height: 16px;
        width: 142px;
    }

    body h2 span {
        font-size: 2.344rem;
    }

    p.banner-small-title {
        letter-spacing: 1.7px;
    }

    .banner .wrap .left-col {
        padding-top: 0;
    }

    .personal-injury-lawyer .img-wrap {
        width: 80%;
    }

    .personal-injury-lawyer {
        margin-top: -7.867rem;
        padding: 8.078rem 0 4rem;
    }

    .personal-injury-lawyer h3 {
        font-size: 1.4rem;
        letter-spacing: 0;
    }

    .personal-injury-lawyer .content p {
        font-size: 1.122rem;
    }

    .proven-result ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .proven-result p.text {
        font-size: 1.211rem;
    }

    .proven-result ul li p.amount {
        font-size: 3.033rem;
    }

    .leading-firm .wrap .left {
        margin-right: 40px;
    }

    .leading-firm .wrap .left img.small-img {
        width: 10rem;
    }

    .leading-firm .wrap {
        gap: 1.944rem;
    }

    .practice-area ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .national-recognition .wrap {
        gap: 2.244rem;
    }

    .national-recognition .wrap .image::before,
    .national-recognition .wrap .image::after {
        display: none;
    }

    .national-recognition .wrap:last-child {
        margin-top: 3rem;
    }

    .national-recognition .wrap h3 {
        font-size: 2.011rem;
    }

    /* .national-recognition .wrap h3 span {
        font-size: 2.244rem;
    } */

    .accolades-honors-logo .logo-wrap {
        grid-template-columns: repeat(2, 1fr);
    }

    .client-stories .swiper.review-slider .review p {
        font-size: 1.4rem;
    }

    .blog-home .mian-wrap {
        margin: 0;
    }

    .blog-home h2 {
        margin-bottom: 2rem;
    }

    .accolades-honors {
        padding-bottom: 3rem !important;
    }

    .client-stories .swiper.review-slider p.name img {
        display: none;
    }

    .contact-sec .wrap {
        padding: 3rem 1.844rem;
    }

    .contact-sec .wrap h2 {
        margin-bottom: 1.378rem;
    }

    .gform_wrapper.gravity-theme .gform_footer {
        margin: 20px 0 0 !important;
    }

    .gform_wrapper.gravity-theme form input[type=submit] {
        padding: 15px 30px !important;
    }

    .about-banner {
        min-height: 24.333rem;
        padding-top: 7.889rem;
        padding-bottom: 3rem;
    }

    .banner-btn-wrap {
        margin-top: 1.444rem;
    }

    .quote .wrap {
        padding: 3.089rem 15px 1.267rem;
    }

    .quote .wrap img {
        top: -1.578rem;
        width: 3.989rem;
    }

    .quote .wrap p.quote {
        font-size: 1.2rem;
    }

    .bio-info .wrap .single {
        grid-template-columns: 1fr;
        padding: 15px;
        gap: 20px;
    }

    .bio-info .wrap .single .content {
        padding: 0;
    }

    .bio-info .wrap .single img {
        margin: 0;
    }

    .integrity-sec {
        min-height: 36.444rem;
        padding-top: 4rem;
    }

    .integrity-sec p.text {
        font-size: 1.1rem;
        margin: 1.267rem auto 1.422rem;
    }

    .meet-team ul li p.role {
        font-size: 0.9rem;
    }

    .rooted-in-sec {
        min-height: 29.711rem;
    }

    .footer-cta .call-wrap {
        gap: 10px;
        flex-direction: column;
    }

    .footer-cta .call-wrap .call a {
        font-size: 1.5rem;
    }

    .footer-cta .call-wrap .call a::before {
        width: 3.056rem;
        height: 3.056rem;
    }

    .footer-cta .call-wrap span {
        font-size: 2.233rem;
    }

    footer {
        padding: 4.056rem 0 0;
    }

    footer .footer-wrap {
        gap: 40px;
        flex-direction: column;
    }

    footer .footer-bottom {
        margin: 2.844rem 0 0;
    }

    .result-banner {
        min-height: 22.333rem;
        padding-top: 8.333rem;
        padding-bottom: 2rem;
    }

    .winning-result h3 {
        font-size: 1.644rem;
        max-width: 300px;
        margin: 0 auto 2rem;
        line-height: 150%;
    }

    .winning-result ul.proven-result-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .winning-result ul.proven-result-list li p.top-text {
        letter-spacing: 3.1px;
    }

    .winning-result ul.proven-result-list li p.amount {
        font-size: 2.189rem;
    }

    .bio-banner {
        padding-top: 7rem;
        min-height: auto;
        padding-bottom: 3rem;
        background-position: center;
    }

    .bio-banner ul {
        flex-direction: column;
        gap: 0.6rem;
    }

    .bio-banner ul li {
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
    }

    .bio-content .pa-sec ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .bio-content .bottom-sec ul li::before {
        top: 3px;
    }

    .bio-content .wrap .right {
        padding: 1.167rem 0.967rem 1.878rem;
    }

    .bio-content .pa-sec {
        margin: 2rem 0;
    }

    .bio-content .wrap .content h3 {
        font-size: 1.267rem;
        line-height: 140%;
    }

    .blog-list ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .blog-list ul .img-wrap {
        height: 24.667rem;
        flex: 0 0 24.667rem;
    }

    .blog-list ul li a.title {
        font-size: 1.467rem;
        margin-bottom: 0.511rem;
    }

    .blog-list ul li p.content {
        margin-bottom: 1.067rem;
    }

    .paginations {
        gap: 1.067rem;
        margin-top: 2.444rem;
    }

    .blog-detail,
    .page-not-found-section {
        padding: 8.111rem 0 3.556rem;
    }

    .blog-detail h1 {
        font-size: 1.911rem;
    }

    .blog-detail .blog-wrap .feature-img {
        margin: 1.344rem 0;
    }

    .blog-detail .blog-cta .call-wrap {
        gap: 1rem;
        flex-direction: column;
    }

    .blog-detail .blog-cta {
        padding: 2.033rem 2.489rem;
    }

    .blog-detail .share-post {
        align-items: unset;
        justify-content: flex-start;
        flex-direction: column;
        gap: 0.5rem;
    }

    .blog-detail .share-post p {
        font-size: 1.356rem;
    }

    .blog-detail .post-meta .author-wrap {
        flex-direction: column;
    }

    .blog-detail .post-meta .author-wrap p.author-name {
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
    }

    table tr:first-child td {
        padding: 0.733rem 0.967rem;
        font-size: 1rem;
    }

    table tr td {
        font-size: 1rem;
        padding: 0.733rem 0.967rem;
    }

    .blog-detail .blog-wrap .content h2,
    .blog-detail .blog-wrap .content h3,
    .blog-detail .blog-wrap .content h4,
    .blog-detail .blog-wrap .content h5,
    .blog-detail .blog-wrap .content h6,
    .common-temp h2,
    .common-temp h3,
    .common-temp h4,
    .common-temp h5,
    .common-temp h6 {
        font-size: 1.544rem;
        letter-spacing: 0;
    }

    .blog-detail .blog-wrap .content h3,
    .common-temp h3 {
        font-size: 1.35rem;
    }

    .blog-detail .blog-wrap .content h4,
    .common-temp h4 {
        font-size: 1.1rem;
    }

    .blog-detail .blog-wrap .content h5,
    .common-temp h5 {
        font-size: 1rem;
    }

    .blog-detail .blog-wrap .content h6,
    .common-temp h6 {
        font-size: 1rem;
    }

    .blog-detail .blog-cta .call-wrap span {
        font-size: 2.933rem;
        line-height: 80%;
    }

    .blog-detail .blog-cta .call-wrap .call a::before {
        width: 3.156rem;
        height: 3.156rem;
    }

    .blog-detail .blog-cta .call-wrap .call a {
        font-size: 1.7rem;
    }

    .tabs-wrapper .tabs {
        padding: 1.878rem 0;
        flex-direction: column;
    }

    .tabs-wrapper .tab-content .card-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .tabs-wrapper .tabs {
        align-items: flex-start;
    }

    .tabs-wrapper .tabs a.tab {
        border-bottom: 0;
    }

    .tabs-wrapper .tabs a.tab::before {
        content: none;
    }

    .tabs-wrapper .tab-content p.main-title {
        font-size: 1.844rem;
        letter-spacing: 0;
        margin: 0;
    }

    .tabs-wrapper .tab-content p.main-sub-title {
        font-size: 1.489rem;
        letter-spacing: 0;
    }

    .tabs-wrapper .tab-content p.main-sub-title::before {
        top: 0.322rem;
    }

    .practice-area-banner {
        min-height: 20.333rem;
        padding-top: 7.333rem;
    }

    .contact-banner {
        padding-top: 7rem;
        min-height: 23.333rem;
    }

    .contact-page .wrap {
        padding: 2.156rem;
    }

    .help-sec .wrap {
        grid-template-columns: repeat(1, 1fr);
    }

    .video-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .video-grid .video-thumb {
        height: 14rem;
    }

    .iframe-sec iframe {
        height: 25rem;
    }

    .faq-section .tabs {
        flex-direction: column;
    }

    .faq-section .tabs a.tab {
        border-bottom: 0 !important;
        min-width: 170px;
        text-align: center;
        justify-content: center;
    }

    .faq-section .tabs a.tab::before {
        content: none;
    }

    .faq-list .faq-item .faq-question {
        font-size: 1.144rem;
    }

    .faq-list .faq-item {
        padding: 0.711rem 0.944rem;
    }
}